<?php

$title="404 Not Found";
$description=$rowset['description'];
$keywords=$rowset['keywords'];

$queryfield=$db->prepare("SELECT * FROM fields where type=:type");
$queryfield->execute(array('type' => "error"));
$rowfield=$queryfield->fetch(PDO::FETCH_ASSOC);

require view('404');